/*
 * screen.css - media screen (all)
 * Autor: Martin Zemánek, martinzemanek at email.cz 
 */
* { 
padding: 0; 
margin: 0;
}
.noborder {
  border:none;
  background:none;
}
body {
 font-family: Arial, Verdana, Verdana;
 font-size: 13px;
 color: #fff;
 background: #000000 url(../images/litep/pozadi.jpg) no-repeat top center;
}
/* ------------------ Poziční bloky - obsah, sloupce--------------------*/
.displaynone {display:none}
#wrap {
margin:0 auto;
width:992px;
}
#wrap_body {
margin:0 auto;
width:992px;
}
#content_block {
  width:100%;
  float:left;
}
#main { 
 float: left;
 width:100%;
 line-height:18px;
}
#langshop { 
  position:absolute;
  top:22px;
  margin-left:765px;
  color:white;
  width:220px;
}
#langshop a { 
  color:white;
  width:40px;
  text-align:center;
  display:block;
  float:left;
  font-weight:normal;
  line-height:14px;
  font-size:11px;
}
#langshop a.orange {color:orange}
.content { 
 float:left;
 margin-left:14px;
 width:701px; 
 padding:10px;
 color:#fff;
}
.content2 { 
 float:left;
 margin-left:14px;
 width:701px; 
 min-height:210px;
 padding:10px;
 color:#333;
 background: white url(../images/litep/content_top.png) no-repeat top left;
}
.content3 { 
 float:left;
 margin-left:14px;
 width:724px; 
 padding:0px;
 /*padding-top:269px;*/
 color:#fff;
 /*background: url(../images/litep/slideshow.png) no-repeat top left;*/
}
.content2 a:hover {
  color:#333;
}
#content_white_bottom {
 float:left;
 width:735px; 
 padding:0px;
 height:10px;
 background: url(../images/litep/content_bottom.png) no-repeat 14px 0
}
#left { 
 float: left;
 width:229px;
}
#table_price {
  float:right;
  width:100%;
  background:white;
  margin-top:5px;
}
#table_price tr td {
  padding:10px 4px;
  border-top:1px solid #999;
}
.price_color {
  color:#fe7749;
  font-weight:bold;
}
.inputmini {
 background: url(../images/litep/miniinput.png) no-repeat 0px 0;
 width:42px;
 height:29px;
 border:none;
 padding:0;
 text-align:Center;
}
/* ------------------ Hlavička --------------------*/
#header { 
 height:185px;
}
#header #over a { 
 display:block;
 position:absolute;
 width:529px;
 height:109px;
 margin-left:0px;
 margin-top:15px;
  background: url(../images/litep/logo.png) no-repeat left top;
}
#header #over2 { 
 display:block;
 position:absolute;
 width:86px;
 height:78px;
 margin-left:900px;
 margin-top:32px;
  background: url(../images/litep/landrover.png) no-repeat left top;
}
#header #phone { 
 display:block;
 position:absolute;
 margin-left:620px;
 padding-left:70px;
 margin-top:62px;
 width:300px;
}
#header #phone p.first{ 
  color: #ff6600;
  font-size:21px;
  line-height:28px;
}
#header #phone p.second { 
  color: #fff;
  font-size:11px;
  line-height:25px;
}
#header #header_perex {
  font-size:13px;
  position:absolute;
  top:160px;
  margin-left:145px;
  font-weight:bold;
}
#header #currency_panel {
  font-size:13px;
  position:absolute;
  top:151px;
  margin-left:841px;
  width:102px;
  height:31px;
  line-height:31px;
  text-align:center;
}
#header #currency_panel a{
  color:#fff;
}
#header #currency_panel a.active{
  color:#ff6600;
}
#header #login {
  font-size:12px;
  position:absolute;
  top:155px;
  margin-left:600px;
  width:223px;
  height:26px;
  line-height:24px;
  text-align:center;
  color:white;
  text-transform:uppercase;
}
#header #login a {
  text-align:center;
  color:white;
  text-decoration:none;
  font-weight:bold;
}
#header #login a:hover {
  text-decoration:underline;
}
#header #basket {
  position:absolute;
  top:151px;
  margin-left:268px;
  width:310px;
  height:32px;
}
#basket p {color:#999999;text-align:Center; line-height:31px;}
.basket_gray {color:#999999}
#header #search {
  position:absolute;
  top:135px;
  margin-left:0px;
  width:229px;
  height:34px;
  line-height:34px;
  background:url(../images/litep/search.png) no-repeat top left;
}
/* ------------------ NAVIGACE nahoře --------------------*/
#navigace { 
  width:530px;
  height:26px;
  line-height:26px;
  margin-left:240px;
}
#navigace li a { 
  color:#333333;
  font-size:11px;
}
#navigace li a:hover { 
  color:#222222;
  text-decoration:underline;
}
#login_table {
  float:right;
  width:auto;
  display:block;
  margin-right:10px;
}
#login_table tr td {
  padding:2px 4px 0 4px;
  margin:0;
}
input {
  background: #eeeeee;
  border:2px solid #bdb19e;
  border-style: inset;
  height:18px;
  color:#111111;
  font-size:12px;
  line-height:22px;
  padding:2px 4px;
}
input.input_small {
  background: #eeeeee;
  border-style: inset;
  height:18px;
  width:20px;
  color:black;
  font-size:12px;
  line-height:22px;
  padding:2px 4px;
}
input.input_search {
  background: transparent;
  border-style: none;
  width:177px;
  height:17px;
  color:black;
  font-size:12px;
  color:#333;
  padding:0;
  text-align:center;
  padding-left:3px;
}

.input_noborder {
  background:transparent;
  color:#222222;
  border:none;
  font-weight:bold;
  font-size:110%;
}

td.highligh {
  font-weight:bold;
  font-size:110%;
}
table.basket_table tr td {
  padding: 3px 0;
}

a.show_basket {
  text-decoration:none;
  color:white;
}
a.show_basket:hover {
  text-decoration:underline;
  color:white;
}
/* ------------------ MENU - kategorie a podkategorie zbozi --------------------*/
#left .box, #left .box2 { 
  margin: 5px 0;
}
#left .box .top { 
  float:left;
  width:229px;
}
#left .box2 .top { 
  float:left;
  width:229px;
}
#left .box .main { 
  float:left;
  width:229px;
}
#left .box2 .main { 
  float:left;
  width:229px;
}
#left .box .main ul li, #left .box2 .main ul li { 
  float:left;
  clear:both;
  width:100%;
}
#left .box .main ul li a, #left .box2 .main ul li a { 
  display:block;
  float:left;
  width:100%;
  line-height:28px;
  font-size:90%;
  font-weight:bold;
}
#left .box .main ul li span, #left .box2 .main ul li span { 
  padding-left:25px;
  display:block;
}
#left .box .main ul li.detail span, #left .box2 .main ul li.detail span { 
  padding-left:54px;
  display:block;
}
#left .box .main ul li.detail2 span, #left .box2 .main ul li.detail2 span { 
  padding-left:64px;
  display:block;
}
#left .box .main a:hover, #left .box2 .main a:hover { 
  text-decoration:underline;
}
 #left .box .main a.choosed, #left .box .main ul li.selected a, #left .box .main ul li.selected_top a, 
 #left .box2 .main a.choosed, #left .box2 .main ul li.selected a, #left .box2 .main ul li.selected_top a 
 { 
  text-decoration:underline;
  color:#ff6600;
}
#left .box .main ul li.selected, #left .box .main ul li.selected_top,
#left .box2 .main ul li.selected, #left .box2 .main ul li.selected_top { 
  list-style-type:none;
  color:#ff6600;
}
#left .box .main ul li.selected span, #left .box .main ul li.selected_top span,
#left .box2 .main ul li.selected span, #left .box2 .main ul li.selected_top span
 { 
  text-decoration:underline;
  color:#ff6600;
}
#left .box .main ul li.selected a, #left .box .main ul li.selected_top a,
#left .box2 .main ul li.selected a, #left .box2 .main ul li.selected_top a
 {
  text-decoration:none;
  font-weight:bold;
  color:#ff6600;
}
#left .box .main ul li.noselected_top a, #left .box2 .main ul li.noselected_top a {
  text-decoration:none;
  font-weight:bold;
  color:#fff;
}
#left .box .main ul li.noselected_top a:hover, #left .box2 .main ul li.noselected_top a:hover {
  text-decoration:underline;
}
#left .box .main ul li.detail a:hover, #left .box2 .main ul li.detail a:hover, #left .box .main ul li.detail2 a:hover, #left .box2 .main ul li.detail2 a:hover {
  text-decoration:underline;
}
#left .box .main ul li.noselected, #left .box .main ul li.noselected_top, #left .box .main ul li.noselected_top, #left .box .main ul li.detail, #left .box .main ul li.detail2,
#left .box2 .main ul li.noselected, #left .box2 .main ul li.noselected_top, #left .box2 .main ul li.noselected_top, #left .box2 .main ul li.detail, #left .box2 .main ul li.detail2
{ 
  list-style-type:none;
}
#left .box .main ul li.noselected span, #left .box .main ul li.noselected_top span, #left .box .main ul li.noselected_top span { 

}
#left .box .main ul li.detail span { 
  background: url('../images/item.png') no-repeat 33px 8px;
}
#left .box .main ul li.detail2 span { 
  background: url('../images/item.png') no-repeat 43px 8px;
}
#left .box .main li.detail a, #left .box .main li.detail2 a {
  display:block;
  float:left;
  width:100%;
  font-size:90%;
  line-height:22px;
}
#left .box .main li a, #left .box2 .main li a {
  color:#fff;
  font-weight:bold;
}
#left .box .main li a:hover, #left .box2 .main li a:hover {
  text-decoration:underline;
}
#left .box .main li.detail a.choosed {
  text-decoration:underline;
}
#left .box .main li.detail a.nochoosed {
  color:#cccccc;
}
#left .box .main li.detail2 a.nochoosed {
  color:#999999;
}
#left .box .main li.detail a.nochoosed:hover, #left .box .main li.detail a.choosed:hover {
  text-decoration:underline;
}
#left p, #left span { 
  padding:0 10px;
}
#left div.h2_background span {
  padding:0;
}

#left .box .main, #left .box2 .main { 
  width:100%;
  padding:5px 0px;
}
#left .box .main table tr td { 
  line-height:15px;
}
#left .box .main table tr td.color, #left .box2 .main table tr td.color { 
  color:#1f6c46;
}
.table_detail {
  float:right;
  width:100%;
}
.table_detail tr td {
  padding:3px 6px;
}
#content #left ul {
list-style-type: none;
}

#content #left ul li {
display: block;
width:100%;
height:33px;
float:left;
line-height:33px;
background: url(../images/menu.gif) repeat-x;
}

#content #left li a {
text-decoration: none;
padding-left: 10px;
padding-right: 10px;
height:33px;
display:block;
width:160px;
color:black;
}
#content #left ul li:hover {
 background: url(../images/menu_over.gif) repeat-x;
 height:33px;
}
#content #left ul li.selected, #content #left ul li.selected_top {
 background: url(../images/menu_over.gif) repeat-x;
 height:33px;
}

.rychly_kontakt {
  padding:0 15px;
  line-height:22px;  
}
.img_thumb {
	height:100px;
	width:150px;
	display:block;
	text-align:left;
	float:left;
	margin-top:7px;
	margin-left:10px;
}
.img_thumb img {
  width:130px;
  height:85px;
}
.img_thumb2 {
	height:100px;
	width:150px;
	display:block;
	text-align:center;
}
.img_thumb2 img {
  width:130px;
  height:85px;
  margin:0 auto;
}
.detail_smallsubmit {
margin:0 auto;
display:block;
  background:  url(../images/litep/button_black.png) no-repeat;
width:133px;
height:28px;
line-height:28px;
color:white;
text-decoration:none;
text-align:center;
}
.h2_left {
text-align:center;
height:39px;
line-height:18px;
overflow:hidden;
}
.detail_smallsubmit:hover {
color:white;
text-decoration:none;
}
.dark {
  color:#333;
  margin-top:10px;
}
.top_content {
  background:  url(../images/litep/detail2.png) no-repeat;
	display:block;
	float:left;
	width: 678px;
	height:100px;
	overflow:hidden;
	padding:10px;
}
.top_content2 {
  background:  url(../images/litep/detail_small.png) no-repeat;
	display:block;
	width: 177px;
	height:165px;
	overflow:hidden;
	padding:10px;
	margin-left:24px;
}
.top_content a:hover {
  color:#333333;
}
.top_content_small {
  background:#333333;
	display:block;
	float:left;
	width: 120px;
	height:140px;
	overflow:hidden;
	padding:10px;
	-moz-border-radius: 8px;
	border:1px solid gray;
}
.top_content .description, .top_content_over .description, .column_content .description {
	display:block;
	height: 90px;
	overflow:hidden;
	font-size:12px;
	line-height:19px;
	float:right;
	width:150px;
	padding-top:5px;
	text-align:left;
  color:#333333;
}
.top_content .description2_b, .top_content_over .description2_b, .column_content .description2_b {
	display:block;
	height: 85px;
	overflow:hidden;
	font-size:11px;
	line-height:14px;
	text-align:justify;
}
.top_content .description2, .top_content_over .description2, .column_content .description2 {
	display:block;
	height: 90px;
	width:340px;
	overflow:hidden;
	font-size:11px;
	line-height:14px;
	text-align:justify;
	border-right:1px solid #999999;
	padding-right:15px;
	margin-top:5px;
}
.top_content h2, .top_content_over h2, .column_content p.title {
	padding:0;
	font-size:14px;
	line-height:17px;
	height:34px;
	font-weight:normal;
  text-align:left;
  vertical-align: middle;
}

.top_left  {
  display:block;
  width:721px;
  text-align:justify;
  float:left;
  margin-bottom:12px;
  padding-left:4px;
}
.top_left_small  {
  display:block;
  width:130px;
  text-align:justify;
  padding-left:20px;
  float:left;
  margin-bottom:10px;
}
.column_left  {
  display:block;
  width:200px;
  text-align:justify;
  float:left;
  margin-bottom:10px;
}

.price {
color:#ff6633;
font-size:115%;
font-weight:bold;
}
.detail_price {
color:#ff6633;
font-weight:bold;
}
.detail_price2 {
color:#ff6633;
font-weight:bold;
text-align:left;
display:block;
}
.detail_price3 {
color:#ff6633;
font-weight:bold;
font-size:11Px;
}
.title {
  color:#ff6600;
  font-size:160%;
  line-height:25px;
  font-weight:bold;
  border-bottom:7px solid white;
}
/* ------------------ Ikony --------------------*/
.top_bottom {
  display:block;
}
.gray {
  color:#333333;
}

.detail_top {
  border-bottom:1px solid #ccc;
}

.detail_main {
  width:100%;
  float:left;
}
.detail_bottom {

}
.dokosiku { 
  background: url(../images/button.png) no-repeat;
  height:26px;
  width:77px;
  overflow:hidden;
  border:none;
  cursor:pointer;
  float:right;
  font-size:13px;
  text-align:center;
  line-height:26px;
}
.detail_produktu span a { 
  color:white;
}
.detail_produktu { 
  background: url(../images/detail.jpg) no-repeat;
  height:27px;
  width:51px;
  overflow:hidden;
  border:none;
  cursor:pointer;
  line-height:27px;
  float:right;
  margin-right:10px;
}
.detail_produktu span a { 
  font-weight:normal;  
  padding-left:9px;
}
.dokosiku_detail { 
  background: url(../images/detail.jpg) no-repeat;
  height:27px;
  width:51px;
  overflow:hidden;
  border:none;
  cursor:pointer;
  line-height:20px;
  color:white;
  font-weight:bold;
}
.detail_produktu span a:hover, .dokosiku span a:hover { 
  text-decoration:none;
}
.navigace_back {
  background: url(../images/navigace_back.png) no-repeat top left;
  padding:3px 10px;
  margin:0 0 10px 0;
  color:white;
  line-height:20px;
}
.navigace_back2 a {
  color:#999;
}
.navigace_back2 {
  padding:0;
  margin:0 0 10px 0;
  color:#999;
  line-height:20px;
}
.navigace_back2 a:hover {
  color:#999;
}
.navigace_back a {
  color:white;
}
.padding_10 {padding:10px}
.padding_10 a:hover {  color:#333;}
.table_page {
  float:right;
  text-align:right;
  border:1px solid red;
}
/* ------------------ Vlastnosti elementu --------------------*/
th {
  padding:3px;
}
table {
  width:100%;
}
td {
  padding:2px 1px;
}
fieldset {
  margin-top:10px;
  padding:7px;
	-moz-border-radius: 5px;
}
legend {
  font-size:110%;
  padding:0 5px;
  font-weight:bold;
  letter-spacing:1px;
  color:#111111;
}
table, tr, td, th {
  border-collapse:collapse;
}
select {
  border-style: inset;
  padding:0 0 0 2px;
  font-size:14px;
}
textarea {
  background: #eeeeee;
  border-style: inset;
  color:#111111;
  font-size:12px;
  line-height:22px;
  padding:2px;
}
img {
  border:none;
}
a {
  text-decoration:none;
  color:#ff6600;
  font-weight:bold;
}

a:hover {
  color:#fff;
  text-decoration:underline;
}

h1 {
 font-size:20px;
 color:#ff6600;
 padding:5px 0;
 font-style:italic;
 text-transform:uppercase;
 font-weight:bold;
}
h1.vyrazne {
 font-size:20px;
 padding-bottom:10px;
 color:#ff6600;
}
h2 {
 font-size:14px;
 padding-bottom:5px;
 color:#ff6600;
}
h3 {
 font-size:14px;
 padding-bottom:5px;
 color:#ff6600;
}
h4 {
 font-size:12px;
 padding-bottom:4px;
 color:#ff6600;
}
/* ------------------ Patička --------------------*/
#footer2_wrap {
  text-align:left;
	display:block;
	width:100%;
	float:left;
	height:59px;
	line-height:59px;
}
#footer2_body {
	width:972px;
	text-align:right;
	margin:8px auto 0 auto;
	color:#fff;
}
#footer2_body p.cont {
  float:left;
  text-align:left;
  width:410px;
}
#footer2_body p.copy {
  float:right;
  width:400px;
}
#footer2_wrap a {
	color:#fff;
}
/* ------------------ Výpis produktů - záhlaví a zápatí --------------------*/
#paging_header {
  width:100%;
  float:right;
  height:45px;
}
#paging_header a, #paging_footer a {
  text-decoration:underline;
}
#paging_header p.paging_header_left {
  line-height:20px;
  float:left;
}
#paging_header p.paging_header_right {
  line-height:20px;
  float:right;
}
#paging_footer {
  display:block;
  height:30px;
  line-height:30px;
  padding:0 10px;
  margin:15px 0;  
}
#paging_footer table {
 width:auto;
 float:right;
 margin:0;
}
#paging_footer table tr td{
 padding:0;
 float:left;
 width:25px;
 text-align:right;
}
#paging_footer table tr td.leftpage {
 width:16px;
text-align:left;
}
#paging_footer table tr td.rightpage{
 width:70px;
 text-align:right;
}
#paging_footer table tr td.centerpage{
 text-align:center;
}
/* ------------------ Ostatní vlastnosti --------------------*/
.infomessage {
vertical-align: middle;
color:silver;
}
.errormessage {
vertical-align: middle;
color:silver;
}
.left {
  text-align:left;
}
.right {
  text-align:right;
}
.smaller_bold {
  font-weight:bold;
  font-size:85%;
}
.bold {
  font-weight:bold;
}
.center {
  text-align:center;
}
.center_small {
  text-align:center;
  width:100px;
}
.hidden {
	display: none;
}

.justify {
  text-align:justify;
}
.clear {
  clear: both;
}
.smaller {
  font-size:85%;
}
.smaller_center {
  font-size:85%;
  text-align:center;
}
.smaller_color {
  font-size:85%;
  color:#ff6600;
}
.smaller_gray {
  font-size:85%;
  color:gray;
}
.color {
  color:#ff6600;
}
#left a.color:hover {
  color:#ff6600;
}
.h2_background {
  background: url(../images/background_h.jpg) repeat-x;
  line-height:20px;
  color:black;
  text-align:left;
}
.h1_background {
  margin:30px 0 5px 0;
  line-height:20px;
  padding:2px 10px ;
  text-align:left;
  font-size:16px;
  font-weight:bold;
}
.form_firstrow {width:75px}
.color_bold {
  color:#ff6600;
  font-weight:bold;
}

.submit {
  border:none;
  width:76px;
  height:27px;
	background: url(../images/button_search.png) no-repeat;
  cursor:pointer;
  color:white;
  margin-left:5px;
  text-align:center;
	padding-bottom:6px;
  font-weight:normal;
  font-size:12px;
  padding:0;
}
.submit5 {
  border:none;
  width:96px;
  height:28px;
  padding:0;
  line-height:28px;
	background: url(../images/litep/button_dokosiku_empty.png) no-repeat;
  cursor:pointer;
  color:white;
  margin-left:5px;
  text-align:center;
  font-weight:bold;
}
.submit4 {
  border:none;
	background: url(../images/button4.png) no-repeat;
	height:26px;
	padding-bottom:5px;
	width:182px;
  cursor:pointer;
  color:white;
  font-weight:bold;
}
.submit6 {
  border:none;
	background: url(../images/button6.png) no-repeat;
	height:26px;
	padding-bottom:5px;
	width:102px;
  cursor:pointer;
  color:white;
  font-weight:bold;
}
.submit3 {
  border:none;
  font-size:11px;
	background: url(../images/button1.png) no-repeat;
	height:22px;
	padding:0;margin:0;
	padding-bottom:1px;
	width:70px;
  cursor:pointer;
  color:white;
}
.submit2 {
  border:none;
  font-size:12px;
	background: url(../images/button2.png) no-repeat;
	height:26px;
	line-height:26px;
	width:148px;
	display:block;
  cursor:pointer;
  color:white;
  text-align:center;
  float:right
}
a.submit2:hover {
  text-decoration:none;
  color:white;
}
.submit_light {
  border:none;
  font-size:13px;
	background: url(../images/button_big.png) no-repeat;
	height:39px;
	width:112px;
  cursor:pointer;
  color:white;
  font-weight:bold;
  padding-bottom:5px;
}
a.special_submit {
  border:none;
  font-size:14px;
  width:170px;
	background: url(../images/submit.gif) repeat-x;
  cursor:pointer;
  padding:5px;
  color:black;
  display:block;
}

.submit_search {
  border:none;
  width:38px;
  height:32px;
  background:none;
  cursor:pointer;
  color:white;
  margin-left:5px;
  text-align:center;
  font-weight:bold;
  padding:0;
  
}
.submit:hover {
  
}
.special {
  width:320px;
  display:block;
  float:left;
  line-height:16px;
  font-size:10px;
}

p.highlight {
  font-size:120%;
 color:#ff6600;
  font-weight:normal;
  padding:24px 0 8px 0;
}
.red {
 color:red;
}
.green {
  color:white;
}
.table_kosik {
  border-bottom:1px dashed #dedede;
}
.table_kosik_obsah tr td{
  padding:1px 2px;
  font-size:10px;
}
.odsazeni_top {
  padding-top:10px;
}
.objednavka {
  color:red;
  text-align:center;
  font-size:120%;
}
.objednavka2 {
  color:#7aa621;
  text-align:center;
  font-size:125%;
  border:1px solid #bababa;
  padding:10px;
  margin-top:20px;
}
#dotaz, #diskuze {
  margin-top:15px;
}
.vlozit_komentar {
  color:#7aa621;
}
#kontaktform {
  margin-top:30px;
}
/* Ajax validate form */
#msg {
  display:none; 
  position:absolute; 
  z-index:200; 
  padding-left:1px; 
  background:#ff6600;
  padding:8px; 
  color:white;
	-moz-border-radius: 5px;
}
#msg2 {
  display:none; 
  position:absolute; 
  z-index:200; 
  padding-left:1px; 
  background:#ff6600;
  padding:8px; 
  color:white;
	-moz-border-radius: 5px;
}
.poll_title {
  padding-left:5px;
  font-weight:bold;
}

.banners {
  text-align:center;
  margin:0 auto;
  padding:10px;
}
.go_to_order {
  text-align:right;
}

.boxik{
  background: #fff;
}
.boxik_content {
  padding: 8px;
}
.boxik_content a, .boxik_content span, .boxik_content p {
  color:#333;
}
.tabik{
  float: left;
  height: 37px;
  width: 112px;
  margin-right:5px;
  text-align: center;
  background: url(../images/litep/item.png) no-repeat top left;
}
.tabik_over {
  float: left;
  height: 37px;
  width: 112px;
  margin-right:5px;
  text-align: center;
  background: url(../images/litep/itemover.png) no-repeat top left;
}

a:hover.dark_link {
  color:#111111;
  text-decoration:none;
}
.tabtxt{
  color: #000;
  font-size: 12px;
  font-weight: bold;
  padding: 9px 0 0 0;
}

#detail_product {
  margin:0px 5px 20px 5px;
  background:url(../images/detail_a.png) repeat-x left 5px;
}
#detail_product .tabik a {
  color:#fff;
}
.boxholder {
}
#detail_product a:hover, #detail_product .tabik_over a {
  color:#333;
}
.a_normal {
  background: url(../images/a_normal.gif) repeat-x;
  height:30px;
  width:160px;
  padding: 0 10px;
  font-weight:normal;
  border:none;
  font-size:14px;
  line-height:30px;
  color:#333;
  display:block;
  text-align:center;
	-moz-border-radius: 5px;
}
a:hover.a_normal {
  text-decoration:none;
  color:#333;
}
.a_alert {
  background: url(../images/a_alert.gif) repeat-x;
  height:30px;
  width:200px;
  padding: 0 10px;
  cursor:pointer;
  font-size:14px;
  border:none;
	-moz-border-radius: 5px;
}

.cart_box {
margin-bottom:20px;
height:40px;
line-height:40px;
text-align:center;
width:100%;
display:block;
}

.cart_box_item_selected {
background:#444444;
font-weight:bold;
float:left;
width:25%;
}

.cart_box_item {
background:#333333;
float:left;
width:25%
}

.table_border_bottom {
  background: url(../images/border.gif) repeat-x bottom left;
  height:1px;
}
li.cat  { color: #424549; font: bold 13px tahoma; display: block; line-height: 13px; padding: 4px 5px 4px 0px; }
li.element  { color: #424549; font: bold 12px tahoma; display: block; line-height: 12px; padding: 3px 5px 3px 21px;}

.pointer {
  cursor:pointer;
  font-weight:bold;
}
.p_333 {
  color:#8d8d8d;
  border-left:16px solid #000000;
  border-bottom:6px solid #000000;
}
.input_newsletter {
  color:#777;
  background: url(../images/litep/input_white.png) no-repeat top left;
  width:197px;
  height:35px;
  border:none;
  padding:0;
  text-align:Center;
}
.submit_newsletter {
  color:#fff;
  background: url(../images/litep/submit_black.png) no-repeat top left;
  width:197px;
  height:35px;
  line-height:35px;
  border:none;
  padding:0;
  text-align:Center;
  font-weight:bold;
  cursor:pointer;
}
a.button_detail {
  color:#fff;
  background: url(../images/litep/button_detail_empty.png) no-repeat top left;
  width:133px;
  height:27px;
  line-height:28px;
  border:none;
  padding:0;
  text-align:Center;
  font-weight:bold;
  cursor:pointer;
  display:block;
  margin-top:3px;
}
a.button_detail:hover {
  color:white;
  text-decoration:none;
}
.box_bottom{
  width:78%;
  margin:0 auto;
  height:1px;
  margin-top:5px;
  background: #666666;
}
.news_box,.news_box2 {
width:48%;
padding-right:2%;
float:left;
margin-bottom:7px;
}
.news_box2 {
padding-right:0;
}
.news_box .news_bold a.orange, .news_box2 .news_bold a.orange {
  color:#ff6600;
  font-size:17px;
  font-weight:normal;
}
.news_box .news_bold, .news_box2 .news_bold {
  color:gray;
  font-size:12px;
}
.title_kategorie,.title_doporucene,.title_informace,.title_newsletter,.title_kontakt,.title_aktuality a,.title_top,.title_podobne,.title_tip {
  height:42px;
  width:90%;
  background: url(../images/litep/title_kategorie.png) no-repeat 22px 12px;
}

.title_doporucene {
  background: url(../images/litep/title_doporucene.png) no-repeat 22px 12px;
}
.title_informace {
  background: url(../images/litep/title_informace.png) no-repeat 22px 12px;
}
.title_newsletter {
  background: url(../images/litep/title_newsletter.png) no-repeat 22px 12px;
}
.title_kontakt {
  background: url(../images/litep/title_kontakt.png) no-repeat 0px 14px;
  width:120px;
  float:left;
  margin-left:14px;
  clear:both;
}
.title_aktuality a {
  background: url(../images/litep/title_aktuality.png) no-repeat 0px 3px;
  display:block;  
}
.title_top {
  background: url(../images/litep/title_top.png) no-repeat 0px 3px;
}
.title_podobne {
  background: url(../images/litep/title_podobne.png) no-repeat 0px 3px;
}
.title_tip {
  background: url(../images/litep/title_tip.png) no-repeat 22px 12px;
}
.label1, .label2, .label3 {
  background: url(../images/litep/akce.png) no-repeat 0px 0px;
  width:132px;
  height:16px;
  position:absolute;
  margin-top:80px;
  margin-left:9px;
}
.label2 {
  background: url(../images/litep/novinka.png) no-repeat 0px 0px;
}
.label3 {
  background: url(../images/litep/sleva.png) no-repeat 0px 0px;
}


.coin-slider {
	float: left;
	margin-bottom: 10px;
	overflow: hidden;
	zoom: 1;
	position: relative;
}
.coin-slider a {
	text-decoration: none;
	outline: none;
	border: none;
}
.cs-buttons {
	font-size: 0px;
	padding: 15px 10px;
	float: left;
}
.cs-buttons a {
	margin-left: 3px;
	height: 14px;
	width: 14px;
	float: left;
	color: #B8C4CF;
	text-indent: -1000px;
}
.cs-active {
	color: #FFFFFF;
}
.cs-title {
	background-color: #000000;
	color: #FFFFFF;
}
.cs-prev, .cs-next {
	background-color: #000000;
	color: #FFFFFF;
	padding: 0px 10px;
	display: none;
}
.cs-buttons a {
	background: url('../images/btn.png') 0px 0px no-repeat transparent;
}
.cs-buttons a.cs-active {
	background: url('../images/btn_over.png') 0px 0px no-repeat transparent;
}
.coin-slider {
	height: 249px;
	width: 724px;
	margin: 0 auto 20px auto;
}
#coin-slider {
	position: absolute;
}
.cs-buttons {
	position: absolute;
	z-index: 3;
	margin-left: 0px;
	bottom: 0px;
}




.cookies_alert{position:fixed;center:0;bottom:0;color:#000;background-color:#ff6d12;z-index:1000;line-height:20px;padding:10px;text-align:center;z-index:99999999999999;font-size:12Px;}
.cookies_alert p{display:inline-block;}
.cookies_alert p a{color:black;text-decoration:none;}
.cookies_alert span.stop a{background:white;color:black;display:inline-block;line-height:20px;margin-top:5px;padding:0 10px;text-decoration:none;
-o-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;
}
label.width_auto.podminky, label.width_auto.podminky a {
  font-weight:bold !important;
}

.tip-yellowsimple {
  position: absolute;
  z-index: 100;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  padding: 10px 20px;
  box-sizing: border-box;
  background: #FFF;
  color:black !important;
  font-size:90%;
  max-width: 300px !important;
}
.tooltip a, .a_tooltip {text-decoration:underline}
.tooltip a:hover, .a_tooltip:hover {text-decoration:none}



